
#stacks_in_20_page19 {
	padding:  20px;
}

#stacks_in_21_page19 {
	letter-spacing: 10px;
	font-size: 300%;
	font-weight: bolder;
}

#stacks_in_14_page19 {
	margin: 20px 0px 19px 0px;
	padding: 13px 0px 13px 0px;
}

#stacks_in_15_page19 {
	letter-spacing: 10px;
	text-transform: capitalize;
	font-size: 200%;
	font-weight: lighter;
}
#stacks_in_2_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2_page19>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_16_page19 {
	margin:  20px;
}

#stacks_in_17_page19 {
	letter-spacing: 1px;
	font-size: 144%;
	font-weight: bolder;
}

#stacks_in_24_page19 {
	padding:  15px;
}

#stacks_in_18_page19 {
	margin:  20px;
}

#stacks_in_19_page19 {
	font-size: 144%;
	font-weight: bolder;
}

#stacks_in_28_page19 {
	padding:  15px;
}
